Login failure in Psychopy

Description of the problem: I can not log in pavlovia through Psychopy, and the traceback is below:
Traceback (most recent call last):
File “D:\psychopy\lib\site-packages\urllib3\connectionpool.py”, line 696, in urlopen
self._prepare_proxy(conn)
File “D:\psychopy\lib\site-packages\urllib3\connectionpool.py”, line 964, in _prepare_proxy
conn.connect()
File “D:\psychopy\lib\site-packages\urllib3\connection.py”, line 364, in connect
conn = self._connect_tls_proxy(hostname, conn)
File “D:\psychopy\lib\site-packages\urllib3\connection.py”, line 501, in connect_tls_proxy
socket = ssl_wrap_socket(
File "D:\psychopy\lib\site-packages\urllib3\util\ssl
.py", line 453, in ssl_wrap_socket
ssl_sock = ssl_wrap_socket_impl(sock, context, tls_in_tls)
File "D:\psychopy\lib\site-packages\urllib3\util\ssl
.py", line 495, in _ssl_wrap_socket_impl
return ssl_context.wrap_socket(sock)
File “D:\psychopy\lib\ssl.py”, line 500, in wrap_socket
return self.sslsocket_class._create(
File “D:\psychopy\lib\ssl.py”, line 1040, in _create
self.do_handshake()
File “D:\psychopy\lib\ssl.py”, line 1309, in do_handshake
self._sslobj.do_handshake()
ssl.SSLEOFError: EOF occurred in violation of protocol (_ssl.c:1131)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “D:\psychopy\lib\site-packages\requests\adapters.py”, line 439, in send
resp = conn.urlopen(
File “D:\psychopy\lib\site-packages\urllib3\connectionpool.py”, line 755, in urlopen
retries = retries.increment(
File “D:\psychopy\lib\site-packages\urllib3\util\retry.py”, line 574, in increment
raise MaxRetryError(_pool, url, error or ResponseError(cause))
urllib3.exceptions.MaxRetryError: HTTPSConnectionPool(host=‘gitlab.pavlovia.org’, port=443): Max retries exceeded with url: /api/v4/user (Caused by SSLError(SSLEOFError(8, ‘EOF occurred in violation of protocol (_ssl.c:1131)’)))

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “D:\psychopy\lib\site-packages\psychopy\app\pavlovia_ui\menu.py”, line 121, in onLogInPavlovia
logInPavlovia(parent=self.parent)
File “D:\psychopy\lib\site-packages\psychopy\app\pavlovia_ui\functions.py”, line 97, in logInPavlovia
pavlovia.login(token, rememberMe=True) # log in to the current pavlovia session
File “D:\psychopy\lib\site-packages\psychopy\projects\pavlovia.py”, line 110, in login
currentSession.setToken(token)
File “D:\psychopy\lib\site-packages\psychopy\projects\pavlovia.py”, line 399, in setToken
self.startSession(token)
File “D:\psychopy\lib\site-packages\psychopy\projects\pavlovia.py”, line 425, in startSession
self.gitlab.auth()
File “D:\psychopy\lib\site-packages\gitlab\client.py”, line 257, in auth
self.user = self._objects.CurrentUserManager(self).get()
File “D:\psychopy\lib\site-packages\gitlab\exceptions.py”, line 304, in wrapped_f
return f(*args, **kwargs)
File “D:\psychopy\lib\site-packages\gitlab\mixins.py”, line 146, in get
server_data = self.gitlab.http_get(self.path, **kwargs)
File “D:\psychopy\lib\site-packages\gitlab\client.py”, line 662, in http_get
result = self.http_request(
File “D:\psychopy\lib\site-packages\gitlab\client.py”, line 594, in http_request
result = self.session.send(prepped, timeout=timeout, **settings)
File “D:\psychopy\lib\site-packages\requests\sessions.py”, line 655, in send
r = adapter.send(request, **kwargs)
File “D:\psychopy\lib\site-packages\requests\adapters.py”, line 514, in send
raise SSLError(e, request=request)
requests.exceptions.SSLError: HTTPSConnectionPool(host=‘gitlab.pavlovia.org’, port=443): Max retries exceeded with url: /api/v4/user (Caused by SSLError(SSLEOFError(8, ‘EOF occurred in violation of protocol (_ssl.c:1131)’)))